<?xml version="1.0" encoding="UTF-8"?>








<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">







<plist version="1.0">








<dict>





<key>TimeStyle</key>




<string>color: transparent;</string>





<key>DockedIconLabelStyle</key>



<string>color: transparent; text-shadow: transparent 0px 0px 0px</string>




	 




<key>UndockedIconLabelStyle</key>


<string>color: white; text-shadow: black 0px 2px 1px;
</string>




	 




<key>CalendarIconDateStyle</key>




<string>font-size: 30px; position: absolute; top: -2px; left: -1px;</string>









<key>CalendarIconDayStyle</key>




<string>color: white; text-shadow: black 1px 1px 1px; opacity: 0.9; font-size: 8px; position: absolute; top: 5px;</string>








</dict>








</plist>







